@charset "utf-8";

/*
파이어폭스
@-moz-document url-prefix(){body, html {margin:0; padding:0 }}
크롬
@media screen and (-webkit-min-device-pixel-ratio:0) {body, html {margin:0; padding:0 }}
*/

/* reset */
*{margin:0;padding:0}
html, body {width:100%; height:100%;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, radio, select, p, button {margin:0; padding:0}
body, h1, h2, h3, h4, th, td, input, select, textarea {font-family:'맑은 고딕', 'MalgunGothic', Dotum, '돋움', Arial, sans-serif; font-size:14px; color:#444; font-weight:normal}
p, a, span {font-family:'맑은 고딕', 'MalgunGothic', Dotum, '돋움', Arial, sans-serif;}
strong {font-family:'맑은 고딕', 'MalgunGothic', Dotum, '돋움', Arial, sans-serif; font-weight:bold;}
a {text-decoration:none; color:#555}
a:hover {text-decoration:none}
table {border-collapse:collapse; border-spacing:0;}
caption, legend {width:0; height:0; text-indent:-9999em; line-height:0; font-size:0}
img, button, iframe {vertical-align:top; font-size:0; line-height:0; margin:0; padding:0; border:0;}
fieldset {vertical-align:top; margin:0; padding:0; border:0;}
ul {list-style:none;}
hr {display:none}
em, address {font-style:normal}
button, label, input[type="image"] {cursor:pointer}
input, label, select {vertical-align:middle;}
.hidden {position:absolute; left:-9999px; top:-9999px; text-indent:-9999em; height:0; width:0}
/* Skip Navigation */
#skip {width:100%; height:0px; top:0px; left:0px}
#skip a {display:block; position:absolute; top:0px; text-indent:-9999em;}
#skip a:focus, #skip a:active {display:block; position:absolute; z-index:11; top:0px; left:0; width:100%; height:14px; padding:6px 0px; font-weight:bolder; line-height:14px; text-align:center; color:#F5CF1D; background:#D12727; font-size:14px; text-indent:0px}

/*마진값 설정*/
.mt05 {margin-top:5px;}
.mt1 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt2 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt3 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt4 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt5 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt6 {margin-top:60px;}
.mt7 {margin-top:70px;}
.mt75 {margin-top:75px;}
.ml05 {margin-left:5px;}
.ml1 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml2 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml3 {margin-left:30px;}
.mr1 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr2 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr3 {margin-right:30px;}
.mb1 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb1 {margin-bottom:10px;}
.mb2 {margin-bottom:20px;}

.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}


/*반응형 기본 설정*/
.web_view {display:block;}
.mob_view {display:none;}

#web_header {display:block;}
#mob_header {display:none;}

@media only screen and (min-width:0px) and (max-width:1023px) {
	.mt1 {margin-top:5px;}
	.mt15 {margin-top:7px;}
	.mt2 {margin-top:10px;}
	.mt25 {margin-top:15px;}
	.mt3 {margin-top:15px;}
	.mt35 {margin-top:17px;}
	.mt4 {margin-top:20px;}
	.mt5 {margin-top:25px;}
	.mt55 {margin-top:27px;}

	.web_view {display:none;}
	.mob_view {display:block;}
	#web_header {display:none;}
	#mob_header {display:block;}
}

#allgnb::-webkit-scrollbar {
  width: 0;
}

html.l-nav-open,
html.l-nav-closing,
html.l-nav-open body,
html.l-nav-closing body,
html.l-nav-open #buwrap,
html.l-nav-closing #buwrap,
html.l-nav-open #wrapper,
html.l-nav-closing #wrapper {
  height: 100%;
}

html.l-nav-open #allgnb {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  -webkit-transform: translate3d(-295px, 0, 0);
  transform: translate3d(-295px, 0, 0);
}

.l-nav-open #allgnb,
.l-nav-closing #allgnb {
  display: block;
}